Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-RU-2015:1811-1: moderate: Recommended update for dracut
openSUSE Recommended Update: Recommended update for dracut
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:1811-1
Rating: moderate
References: #940100 #947518
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


This update for dracut provides the following fixes and improvements.

- Always install dm-snaphost module if lvm dracut module is needed, even
if dm-snampshot is not loaded on the host yet (bsc#947518)
- Revert 0176-Parse-rootflags-correctly.patch (bsc#940100)
+ The patch caused a regression and added quite some complexity. The bug
(912734) which got fixed by the reverted patch is solved via
documentation TID for now. It is worked (mainline/factory) for a
proper solution which might get added later when properly tested.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-676=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

dracut-037-17.27.1
dracut-debuginfo-037-17.27.1
dracut-debugsource-037-17.27.1
dracut-fips-037-17.27.1


References:

https://bugzilla.suse.com/940100
https://bugzilla.suse.com/947518


< Previous Next >
This Thread
  • No further messages